.slider {
margin-bottom: 42px; }

.ie6 .slider {
background: rgb(118,41,124); }

.TopLeftPane {
width: 650px;
height: 211px;
float: left;
background-color: rgb(142,199,64) }

.TopRightPane {
width: 310px;
height: 211px;
float: right;
background: rgb(118,41,124) url("images/topright_bg.jpg") top center no-repeat; }

.ie6 .TopRightPane {
width: 304px;}

.main-section {
width: 100%;
/*float: left;	*/
}

.NewsPane {
width: 72%;
padding-top: 30px;	
clear: both;
}

.latest-news-col {
/*width: 48%;
float: left;*/
/*margin: 0 7px;*/
}

.latest-news-col p {
margin-bottom: 0;
}

.latest-news-col:first-child {
margin-bottom: 0;
margin-left: 0;
margin-right: 4%;
margin-bottom: 30px;
}

.latest-news-col h3 {
font-size: 14px;
line-height: 1.2em;
margin-bottom: 6px;
}

.latest-news-col h3 a {
text-decoration: none;
}

.latest-news-col .read-more {
text-decoration: none;
}

.ContentPane {
	width: 24%;
}

.LeftPane {
width: 44%;
padding-right: 6%; }

.RightPane {
width: 20.5%;
padding-left: 4.5%;
float: left;}

.widget-slider {
	overflow: hidden;
}

footer .site_info {
	float: left;
}

.content_section {
	margin-bottom: 0;
}

@media (max-width: 890px) {
    .main-section {
        float: none;
        width: 100%;
    }
    .LeftPane {
	    width: 60%;
    }
    .RightPane {
        width: 32.448%;
        padding-left: 0;
        padding-top:30px;
    }
    .NewsPane {
      width: 61.357%;
      padding-right: 6.1946%;
      clear: none;
      float: left;
    }
}

@media (max-width: 640px) {
    .NewsPane .latest-news-col {
      width: 100%;
      padding-right: 0;
      margin-top: 15px;
      float: none;
    }
}

@media (max-width: 580px) {
    .LeftPane {
        width: 100%;
        float: none;
        margin-right:0;
        margin-bottom: 30px;
    }
    .ContentPane {
        width: 100%;
        float: none;
    }
    .NewsPane {
        float: none;
        width: 100%;
        margin-right: 0;
        padding-right: 0;
    }
    .RightPane {
        float: none;
        width: 50%;
    }
}

@media (max-width: 470px) {
    .RightPane {
        width:65%;
    }
}